@font-face {
  font-family: 'TTNormsRegular';
  src: url('/fonts/TTNormsPro-Regular.woff'), url('/fonts/TTNormsPro-Regular.woff2');
}

@font-face {
  font-family: 'TTNormsMedium';
  src: url('/fonts/TTNormsPro-Medium.woff'), url('/fonts/TTNormsPro-Medium.woff2');
}

@font-face {
  font-family: 'TTNormsBold';
  src: url('/fonts/TTNormsPro-Bold.woff'), url('/fonts/TTNormsPro-Bold.woff2');
}

@font-face {
  font-family: 'TTNormsExtraBold';
  src: url('/fonts/TTNormsPro-ExtraBold.woff'), url('/fonts/TTNormsPro-ExtraBold.woff2');
}

@font-face {
  font-family: 'TTNormsItalic';
  src: url('/fonts/TTNormsPro-Italic.woff'), url('/fonts/TTNormsPro-Italic.woff2');
}

body {
  overflow: hidden;
}

[id*="UNIQUE_KEY_TOOLTIP"] > section {
  z-index: 3000;
  max-width: 400px;
  word-break: keep-all;
  line-height: 28px;
  border-color: #466BD7;
  background: #466BD7;
  color: #fff;
}

[id*="UNIQUE_KEY_TOOLTIP"] > section::after {
  border-color: transparent #466BD7 transparent transparent;
}

[id*="UNIQUE_KEY_TOOLTIP"] > section::before {
  border-color: transparent #466BD7 transparent transparent;
}

[data-css*="sidebar-resources"] > section > label {
  display: none;
}

[data-css*="sidebar-resources"] a:not(:active), [data-css*="sidebar-resources"] a:hover {
  text-decoration: none;
}

[data-css*="sidebar"],
[data-css*="topbar"] {
  border: none !important;
}

[data-css*="app-content"] {
  flex: 1;
  display: flex;
  padding-bottom: 20px;
}

[data-css*="-list"] {
  height: auto !important;
  flex: 1;
}

[data-css*="-list-table-wrapper"] {
  border-radius: 8px;
  box-shadow: 0px 4px 8px rgba(57, 73, 86, 0.05);
  padding: 0 !important;
  margin-top: 20px !important;
}

[data-css*="-drawer-content"] {
  border-radius: 8px 8px 0 0;
  box-shadow: 0px 4px 8px rgba(57, 73, 86, 0.05);
}

[data-css*="-drawer-footer"] {
  border-radius: 0 0 8px 8px;
  box-shadow: 0px 4px 8px rgba(57, 73, 86, 0.05);
}

[data-css*="-list-table-wrapper"] thead > tr > td > * {
  font-family: 'TTNormsMedium' !important;
}

[data-css*="-list-table-wrapper"] thead > tr > td {
  padding: 12px 16px;
}

[data-css*="-list-table-wrapper"] table, [data-css*="-list-table-wrapper"] tr, [data-css*="-list-table-wrapper"] thead td {
  border-top-width: 0 !important;
  border-left-width: 0 !important;
  border-right-width: 0 !important;
}

.adminjs_NavBar {
  height: 100px !important;
  align-items: center;
}

.adminjs_Logo {
  padding: 32px !important;
}

.adminjs_Pagination {
  margin-bottom: 24px;
  border-radius: 6px;
}

.adminjs_Input, .adminjs_CurrencyInput {
  border-radius: 6px !important;
  min-height: 40px;
}

.adminjs_Select > div {
  border-radius: 6px !important;
  min-height: 40px;
}

[data-css*="-edit-isSuperAdmin"] > div {
  display: flex;
  align-items: center;
}

[data-css*="-edit-isSuperAdmin"] > div > label {
  margin-bottom: 0 !important;
}

.adminjs_NavBar {
  box-shadow: 0px 4px 8px rgba(57, 73, 86, 0.05);
  z-index: 99;
}

[data-css="sidebar"] {
  box-shadow: 0px 4px 8px rgba(57, 73, 86, 0.05);
}

@media screen and (max-width: 1324px) {
  .adminjs_NavBar {
    z-index: 0;
  }
}

.app-footer {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-direction: row;
  color: #6B7781;
  mix-blend-mode: normal;
  opacity: 1;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  padding: 20px 0;
  font-family: 'TTNormsRegular', Roboto;
  z-index: 11;
}

.app-footer > span:nth-of-type(2) {
  margin: 0 8px;
}

.app-footer > span:nth-of-type(3) {
  margin-right: 4px;
}

.adminjs_Pagination {
  margin-bottom: 24px;
  border-radius: 6px;
  border: none !important;
}


.adminjs_PaginationLink {
  border-radius: 8px !important;
  padding: 8px !important;
  background: #FFF !important;
  color: #6B7781 !important;
  margin: 0 6px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px !important;
  width: 36px !important;
  border: none !important;
}

.adminjs_PaginationLink:hover {
  box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, 0.04);
}

.adminjs_PaginationLink.current {
  background: #E5E7FD !important;
  color: #0C1E29;
}

.adminjs_PaginationLink.current:hover {
  box-shadow: none !important;
}
